[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=R Variant MK7

[BASIC]
GRAPHICS_OFFSET=0,-0.588,-0.190
GRAPHICS_PITCH_ROTATION=0.4
TOTALMASS=1575
INERTIA=1.8,1.43,4.27

[GRAPHICS]
DRIVEREYES=0.329957,1.19154,-0.140995
ONBOARD_EXPOSURE=17
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.690050
BONNET_CAMERA_POS=0.000000,0.740000,0.480000
BUMPER_CAMERA_POS=0.000000,0.240000,1.829999
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3.0
FUEL_LIGHT_MIN_LITERS=9
BONNET_CAMERA_PITCH=-8.593781
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.75
STEER_ASSIST=0.95
STEER_LOCK=378
STEER_RATIO=-14.1
LINEAR_STEER_ROD_RATIO=0.00230

[FUEL]
CONSUMPTION=0.0020
FUEL=27
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.22,-1.2

[RIDE]
PICKUP_FRONT_HEIGHT=-0.430
PICKUP_REAR_HEIGHT=-0.420

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

